{
  "id": 5499873,
  "name": "The People of the State of Illinois, defendant in error, v. Clarence Finefield, plaintiff in error",
  "name_abbreviation": "People v. Finefield",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,186",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 602,
    "ocr_confidence": 0.487,
    "sha256": "2d783cfa2219efe0dd52ee05c8ee350c2a610085f772c2faba2191a38a7ba079",
    "simhash": "1:df598c235013ae3d",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Clarence Finefield, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Arthur A. Lowry, for plaintiff in error. John H. MeFadden, State\u2019s Attorney, for defendant in error; Robert M. Niven, of counsel."
    ],
    "corrections": "",
    "head_matter": "Second District.\nThe People of the State of Illinois, defendant in error, v. Clarence Finefield, plaintiff in error.\nGen. No. 7,186.\nProsecution under Prohibition Act. Defendant found guilty. Error to the Circuit Court of Livingston county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed August 13, 1923.\nRehearing denied October 2, 1923.\nArthur A. Lowry, for plaintiff in error. John H. MeFadden, State\u2019s Attorney, for defendant in error; Robert M. Niven, of counsel."
  },
  "file_name": "0623-02",
  "first_page_order": 677,
  "last_page_order": 677
}
